
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc9 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc9"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NT_Naming_Service", "Naming_Service\NT_Naming_Service_vc9.vcproj", "{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}"
	ProjectSection(ProjectDependencies) = postProject
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202} = {C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}
		{9B50535D-FECA-1BAD-2545-761148ED0202} = {9B50535D-FECA-1BAD-2545-761148ED0202}
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202} = {9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202} = {9BA6F35D-FECA-1BAD-2A2F-761148ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Naming_Service", "Naming_Service\Naming_Service_vc9.vcproj", "{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}"
	ProjectSection(ProjectDependencies) = postProject
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202} = {C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}
		{9B50535D-FECA-1BAD-2545-761148ED0202} = {9B50535D-FECA-1BAD-2545-761148ED0202}
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202} = {9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202} = {9BA6F35D-FECA-1BAD-2A2F-761148ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosNaming_IDL", "orbsvcs\CosNaming_IDL_vc9.vcproj", "{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosNaming_Serv", "orbsvcs\CosNaming_Serv_vc9.vcproj", "{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}"
	ProjectSection(ProjectDependencies) = postProject
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202} = {C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}
		{9B50535D-FECA-1BAD-2545-761148ED0202} = {9B50535D-FECA-1BAD-2545-761148ED0202}
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202} = {9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosNaming_Skel", "orbsvcs\CosNaming_Skel_vc9.vcproj", "{9B50535D-FECA-1BAD-2545-761148ED0202}"
	ProjectSection(ProjectDependencies) = postProject
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202} = {C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosNaming", "orbsvcs\CosNaming_vc9.vcproj", "{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}"
	ProjectSection(ProjectDependencies) = postProject
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202} = {CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEvent_Serv", "orbsvcs\RTEvent_Serv_vc9.vcproj", "{4B234F0B-FECA-1BAD-2274-B37C48ED0202}"
	ProjectSection(ProjectDependencies) = postProject
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202} = {9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}
		{993D69EA-FECA-1BAD-0396-DD6148ED0202} = {993D69EA-FECA-1BAD-0396-DD6148ED0202}
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202} = {4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEvent_Skel", "orbsvcs\RTEvent_Skel_vc9.vcproj", "{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}"
	ProjectSection(ProjectDependencies) = postProject
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202} = {9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}
		{993D69EA-FECA-1BAD-0396-DD6148ED0202} = {993D69EA-FECA-1BAD-0396-DD6148ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEvent", "orbsvcs\RTEvent_vc9.vcproj", "{993D69EA-FECA-1BAD-0396-DD6148ED0202}"
	ProjectSection(ProjectDependencies) = postProject
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202} = {9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svc_Utils", "orbsvcs\Svc_Utils_vc9.vcproj", "{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|Win32.ActiveCfg = Debug|Win32
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|Win32.Build.0 = Debug|Win32
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|x64.ActiveCfg = Debug|x64
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|x64.Build.0 = Debug|x64
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|Win32.ActiveCfg = Release|Win32
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|Win32.Build.0 = Release|Win32
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|x64.ActiveCfg = Release|x64
		{920DE770-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|x64.Build.0 = Release|x64
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|Win32.ActiveCfg = Debug|Win32
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|Win32.Build.0 = Debug|Win32
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|x64.ActiveCfg = Debug|x64
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Debug|x64.Build.0 = Debug|x64
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|Win32.ActiveCfg = Release|Win32
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|Win32.Build.0 = Release|Win32
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|x64.ActiveCfg = Release|x64
		{92095680-FECA-1BAD-B0D5-2BC1B3A834F3}.Release|x64.Build.0 = Release|x64
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Debug|x64.Build.0 = Debug|x64
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Release|Win32.Build.0 = Release|Win32
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Release|x64.ActiveCfg = Release|x64
		{CAAC9766-FECA-1BAD-BFC0-0DE448ED0202}.Release|x64.Build.0 = Release|x64
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Debug|x64.Build.0 = Debug|x64
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Release|Win32.Build.0 = Release|Win32
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Release|x64.ActiveCfg = Release|x64
		{9BA6F35D-FECA-1BAD-2A2F-761148ED0202}.Release|x64.Build.0 = Release|x64
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Debug|x64.Build.0 = Debug|x64
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Release|Win32.Build.0 = Release|Win32
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Release|x64.ActiveCfg = Release|x64
		{9B50535D-FECA-1BAD-2545-761148ED0202}.Release|x64.Build.0 = Release|x64
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Debug|x64.Build.0 = Debug|x64
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Release|Win32.Build.0 = Release|Win32
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Release|x64.ActiveCfg = Release|x64
		{C2F804E2-FECA-1BAD-BFC0-0DE448ED0202}.Release|x64.Build.0 = Release|x64
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Debug|x64.Build.0 = Debug|x64
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Release|Win32.Build.0 = Release|Win32
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Release|x64.ActiveCfg = Release|x64
		{4B234F0B-FECA-1BAD-2274-B37C48ED0202}.Release|x64.Build.0 = Release|x64
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Debug|x64.Build.0 = Debug|x64
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Release|Win32.Build.0 = Release|Win32
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Release|x64.ActiveCfg = Release|x64
		{4BD5EF0B-FECA-1BAD-2D1E-B37C48ED0202}.Release|x64.Build.0 = Release|x64
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Debug|x64.Build.0 = Debug|x64
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Release|Win32.Build.0 = Release|Win32
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Release|x64.ActiveCfg = Release|x64
		{993D69EA-FECA-1BAD-0396-DD6148ED0202}.Release|x64.Build.0 = Release|x64
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Debug|Win32.ActiveCfg = Debug|Win32
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Debug|Win32.Build.0 = Debug|Win32
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Debug|x64.ActiveCfg = Debug|x64
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Debug|x64.Build.0 = Debug|x64
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Release|Win32.ActiveCfg = Release|Win32
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Release|Win32.Build.0 = Release|Win32
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Release|x64.ActiveCfg = Release|x64
		{9BFA5CF0-FECA-1BAD-2FE5-8CC148ED0202}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
